#session-about{
  padding: 95px 0 16px;
  @media screen and (max-width: 991px){
    padding: 30px 0;
  }
  .session-title{
    margin-bottom: 3px;
  }
  .session-desc{
    font-size: 24px;
    color: #707070;
    line-height:32px;
  }
  p{
    font-size: 22px;
    line-height: 28px;
    color: #707070;
    margin-top: -3px;
    @media screen and (max-width: 639px){
      font-size: 18px;
    }
  }
}